Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 141124 - Code completion: show Javadoc for selected item
Code completion: show Javadoc for selected item
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
:
Depends on: 144706
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-07-22 10:09 UTC by David Strupl
Modified: 2008-10-22 09:27 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-07-22 10:09:04 UTC
Javadoc should be shown in the same way as is shown in java support when selecting the items in the code completion list.
Comment 1 David Strupl 2008-07-22 10:10:29 UTC
This should be done for 1.0.
Comment 2 Anton Chechel 2008-10-20 10:43:17 UTC
fixed
Comment 3 Alexandr Scherbatiy 2008-10-22 09:27:54 UTC
verified in 2008-10-22_03-01-09.zip 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo